<html>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <head>
    <title>Hamster Blog</title>
  </head>
  <style>
    body {
      display: block;
      margin: 0!important;
      background-color: #333333;
    }
  </style>
  <body>
    <div id="root"></div>
    <script src="./dist/bundle.js"></script>
  </body>
</html>
